DSRW_WRITE_MULTI_HEADER(3)

FUNCTION
dsrw_write_multi_header - Write a multi_array data structure header.

SYNOPSIS
#include <karma_dsrw.h>

flag dsrw_write_multi_header

(Channel channel, CONST multi_array *multi_desc)

DESCRIPTION
This routine will write a binary multi_array descriptor header to a channel object. The various top-level packet descriptors, data and history are not written.

channel
    The channel object.

multi_desc
    The data structure.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/